.background-primary {
    background-color: var(--color-primary);
    padding: 38px 50px;
    border-radius: 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
}

.background-primary h2 {
    font-size: var(--font-size-32);
    font-weight: 600;
    color: var(--color-white);
    line-height: normal;
    margin: 00;
}

.book-consultation-description {
    font-size: var(--font-size-20);
    font-weight: 300;
    color: var(--color-white);
    margin: 0;
    min-width: 450px;
    width: 450px;
    max-width: 100%;
}

.book-consultation-description p:last-child {
    margin-bottom: 0;
}

.background-primary .btn {
    align-self: center;
}


@media (max-width: 767px) {
    .background-primary {
        padding: 24px;
        gap: 24px;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
    }
    
    .background-primary h2 {
        font-size: var(--font-size-22);
    }

    .book-consultation-description {
        font-size: var(--font-size-16);
        min-width: 100%;
    }

    .background-primary .btn {
        align-self: flex-start;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .background-primary {
        padding: 24px;
        gap: 24px;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        align-items: center;
        justify-content: center;
    }

    .background-primary h2 {
        font-size: var(--font-size-22);
    }

    .book-consultation-description {
        font-size: var(--font-size-16);
        width: 350px;
        min-width: 350px;
    }

    .background-primary .btn {
        max-width: fit-content;
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .background-primary {
        padding: 24px;
        gap: 24px;
    }

    .background-primary h2 {
        font-size: var(--font-size-22);
    }

    .book-consultation-description {
        font-size: var(--font-size-16);
        width: 100%;
        min-width: auto;
    }
    .background-primary .btn {
        max-width: fit-content;
    }
}

@media (min-width: 1280px) and (max-width: 1365px) {
    .book-consultation-description {
        min-width: 370px;
        width: 370px;
    }
}